Subject: [secdir] draft-ietf-httpbis-p4-conditional-24

From: "Klaas Wierenga (kwiereng)" <[email-masked]>
Date: Mon, 2 Dec 2013 10:32:24 +0000

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document defines HTTP/1.1 conditional requests,
   including metadata header fields for indicating state changes,
   request header fields for making preconditions on such state, and
   rules for constructing the responses to a conditional request when
   one or more preconditions evaluate to false.

I had reviewed version 19 of this draft in the past and I am happy with the changes since. I particularly appreciate the paragraph on privacy in the security considerations. You might want to consider making that a separate section since privacy and security are really not the same thing. Apart from that I believe the document is in a good condition.

Klaas